@import url("https://fonts.googleapis.com/css?family=Roboto");
@import url("https://fonts.googleapis.com/css?family=Lato");
@import url("https://fonts.googleapis.com/css?family=Ubuntu");

body {
	margin: 0;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 1.4em;
}

.button {
	background: #333333;
	/*background: #0F2027;
	background: -webkit-linear-gradient(to bottom, #2C5364, #203A43, #0F2027);
	background: linear-gradient(to bottom, #2C5364, #203A43, #0F2027);*/
	color: #ffffff;
	padding: 10px 15px;
	text-decoration: none;
	font-family: "Ubuntu", sans-serif;
}

.heading {
	font-weight: bold;
	font-size: 1.1em;
	font-family: "Ubuntu", sans-serif;
	letter-spacing: 0.4px;
}

#hamburger {
	display: none;
}

#topStrip {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	height: 384px;
	background: #00B4DB;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to bottom, #0083B0, #00B4DB);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to bottom, #0083B0, #00B4DB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#wrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}

#header {
	display: flex;
	margin-top: 30px;
}

#headerLogo {
	width: 256px;
}

#headerTools {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex: 1;
}

#headerTools ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-right: 15px;
}

#headerTools ul li {
	display: inline-block;
}

#headerTools ul li a {
	text-decoration: none;
	color: #ffffff;
	padding: 0 10px;
	font-family: "Ubuntu", sans-serif;
}

#headerTools ul li a i {
	margin-right: 3px;
	font-size: 1.1em;
}

#mainNavigation {
	/*background: #0F2027
	background: -webkit-linear-gradient(to bottom, #2C5364, #203A43, #0F2027);
	background: linear-gradient(to bottom, #2C5364, #203A43, #0F2027);*/
	color: #ffffff;
	margin-top: 15px;
}

#mainNavigation ul {
	background: #333333;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#mainNavigation ul li {
	display: inline-block;
	padding: 15px 15px;
}

#mainNavigation ul li:first-of-type {
	margin-left: 15px;
}

#mainNavigation ul li a {
	text-decoration: none;
	color: #ffffff;
}

#mainNavigation ul li.current-menu-item a {
	color: #00B4DB;
}

#content {
	background-color: #ffffff;
	min-height: 50vh;
}

#content > section {
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

#content > section:last-of-type {
	margin-bottom: 0;
}

#content #banner {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 45px;
	padding: 0;
	position: relative;
	background-color: #eeeeee;
}

#content #banner .obscure {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(68, 68, 68, 0.75);
}

#content #banner .overlay {
	width: 40%;
	padding: 30px 30px 30px 30px;
	text-align: center;
	background: #ffffff;
	color: #444444;
	z-index: 1;
	font-family: "Ubuntu", sans-serif;
}

#content #banner .overlay .heading {
	margin-top: 0;
	font-size: 1.5em;
	margin-bottom: 10px;
	color: #0083B0;
}

#content #banner .overlay p:last-of-type {
	margin-bottom: 5px;
}

#content #banner .overlay .line {
	width: 40%;
	height: 3px;
	display: inline-block;
	background-color: #0083B0;
}

#content #cta {
	padding: 45px 30px;
	background-color: #0083B0;
	color: #ffffff;
	font-size: 1.5em;
	display: flex;
	align-items: center;
	justify-content: center;
}

#content #cta .button {
	background-color: transparent;
	border: 2px solid #ffffff;
	margin-left: 15px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}

#content #cta .button:hover {
	background-color: #333333;
	color: #ffffff;
}

#content #services {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#content #services a {
	text-decoration: none;
	color: inherit;
}
	
#content #services a .heading,
#content #services a .icon {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

#content #services a:hover .heading,
#content #services a:hover .icon {
	color: #0083B0;
}

#content #services div {
	width: 30%;
	text-align: center;
	padding-bottom: 15px;
}

#content #services div .icon {
	margin: 0;
	font-size: 40px;
}

#content #services div .heading {
	margin-top: 10px;
}

#content #body {
	margin-bottom: 45px;
}

#content #vendors {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 60px;
}

#content #vendors .outer {
	width: 20.1%;
}

#content #vendors .inner {
	padding-top: 75%;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-repeat: no-repeat;
}

#footer {
	background: #333333;  /* fallback for old browsers */
	color: #ffffff;
	margin-top: 30px;
	padding: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Ubuntu", sans-serif;
	font-size: 0.8em;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
	overflow: hidden;
}

#footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#footer ul li {
	display: inline-block;
}

#footer ul.socials li a {
	text-decoration: none;
	color: #ffffff;
	padding: 0 10px;
	font-size: 1.75em;
}

#footer ul.tools {
	margin-top: 10px;
	margin-bottom: 0;
}

#footer ul.tools li a {
	text-decoration: none;
	color: #ffffff;
	padding: 0 10px;
	font-size: 1.1em;
}

#footer .copyright {
	margin-top: 10px;
	margin-bottom: 0;
}

#footer .pride {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 200px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right top;
}

@media (max-width: 1230px) {
	#wrapper {
		width: 95%;
	}
}

@media (max-width: 980px) {
	#headerTools .socials li span {
		display: none;
	}
	#headerTools .socials li i {
		font-size: 24px;
	}
	#cta {
		flex-direction: column;
		text-align: center;
	}
	#cta span {
		line-height: 1.5em;
	}
	#cta .button {
		margin-top: 20px;
	}
}
	
@media (max-width: 768px) {
	#headerTools .socials {
		display: none;
	}
	#headerTools .button {
		display: none;
	}
	#content #vendors .outer {
		width: 40%;
	}
	#footer .pride {
		position: absolute;
		top: auto;
		right: 0;
		bottom: 0;
		height: 40%;
		width: 100px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: right top;
	}
	#content #banner {
		height: 256px;
	}
	#content #banner .overlay {
		width: 80%;
		padding: 15px 15px 15px 15px;
		text-align: center;
		background: #ffffff;
		color: #444444;
		z-index: 1;
		font-family: "Ubuntu", sans-serif;
		font-size: 14px;
	}
	#content #services div {
		width: 100%;
	}
	#mainNavigation ul li {
		display: block;
	}
	#mainNavigation ul li:first-of-type {
		margin-left: 0;
	}
	#mainNavigation ul {
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent;
		display: none;
	}
	#hamburger {
		display: flex;
		padding: 15px 15px;
		background: #333333;
		justify-content: space-between;
	}
	#hamburger a {
		text-decoration: none;
		color: #ffffff;
	}
	#hamburger i {
		font-size: 24px;
	}
}

@media (max-width: 750px) {
}
